std::_Weak_result_type_impl< _Functor > Struct Template Reference
Inheritance diagram for std::_Weak_result_type_impl< _Functor >:
[legend]

## Detailed Description

### template<typename _Functor>
struct std::_Weak_result_type_impl< _Functor >

Base class for any function object that has a weak result type, as defined in 20.8.2 [func.require] of C++11.

Definition at line 62 of file refwrap.h.

The documentation for this struct was generated from the following file:

- refwrap.h